<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class bagianSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        DB::table('bagians')->insert([ 'nama_bagian'=>'Farmasi Klinik dan Komunitas' ]);
        DB::table('bagians')->insert([ 'nama_bagian'=>'Farmakologi dan Hewan Coba' ]);
        DB::table('bagians')->insert([ 'nama_bagian'=>'Farmakognosi dan Fitokimia' ]);
        DB::table('bagians')->insert([ 'nama_bagian'=>'Mikrobiologi dan Biologi Farmasi' ]);
        DB::table('bagians')->insert([ 'nama_bagian'=>'Farmasetika' ]);
        DB::table('bagians')->insert([ 'nama_bagian'=>'Teknologi Farmasi' ]);
        DB::table('bagians')->insert([ 'nama_bagian'=>'Kimia Analisis' ]);
        DB::table('bagians')->insert([ 'nama_bagian'=>'Kimia Medisinal' ]);
    }
}
